/*
Theme Name: Pindol-child by TheGali.com
Theme URI: http://themes.muffingroup.com/pindol
Author: Muffin group
Author URI: http://muffingroup.com
Description: Pindol - Responsive Premium WordPress Theme.
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, theme-options, translation-ready
Version: 1.2.2
Template: pindol
*/
@import url("../pindol/style.css");

#Content .Projects_header .categories ul {
    float: right;
}

.Projects_header .categories ul li {
    float: right;
    font-size: 13px;
    margin-bottom: 0;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 0;
}


#Header #menu > ul > li {
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    z-index: 103;
}

#Header #menu > ul {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/menu_sep.png");
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 150px;
}


.container .column, .container .columns {
    display: inline;
    float: right;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.widget_mfn_tag_cloud ul li {
    float: right;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


.single-portfolio .sp-inside .sp-inside-left {
    float: right;
    margin-right: 20px;
    padding-top: 10px;
}

#Header .addons {
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 15px;
}

#Footer .bottom_addons .copyrights {
    float: right;
    line-height: 20px;
    margin-top: 15px;
}


.widget ul.menu li a {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 6px;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-top-style: solid;
    display: block;
    padding-bottom: 7px;
    padding-right: 31px;
    padding-top: 7px;
    position: relative;
}

.widget ul.menu li a i {
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 11px;
}


#Header #logo {
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    position: absolute;
    z-index: 101;
}

ul.list_tick li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 100% 2px;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-left: 0;
    padding-right: 27px;
}

.Latest_posts ul li .desc {
    padding-right: 60px;
}

.Latest_posts ul li .photo {
    height: 40px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 50px;
}

#Header .addons p.mail i {
    margin-left: 8px;
    margin-right: 0;
}


#Header .addons p.phone i {
    margin-left: 5px;
    margin-right: 0;
}

.icon-caret-right:before {
    content: "";
}

#menu_responsive {
    
    float: left;
    font-size: 14px;
    margin-top: 65px;
}